Subject: Re: bug#34252: 27.0.50; rmail-get-new-mail fails

From: Eli Zaretskii <[email-masked]>
Date: Fri, 01 Feb 2019 11:18:14 +0200

> Date: Thu, 31 Jan 2019 05:32:12 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > Date: Wed, 30 Jan 2019 20:29:29 +0000 (GMT)
> > From: john <[email-masked]>
> > cc: [email-masked], [email-masked]
> > 
> > Just changing lin 2075 it does not crash but after quite a time it says
> > 
> > Getting mail from /mnt/snout/home/jpff/mbox...
> > movemail: No locks available for /mnt/snout/home/jpff/mbox
> > (No new mail has arrived)
> > 0 new messages read
> > You can run the command ‘rmail-get-new-mail’ with g
> > 0 new messages read
> > 
> > and no mail is read
> > 
> > If I understand the message the problem relates to fie locking somewhee.
> 
> Maybe so, but that's an entirely different problem, I think.

I've now installed the change around line 2075, and I'm closing the
bug.

Thanks.